@each $label, $position in $tab-position-name {
    .#{$position-label}-#{$label} {
        position: $position !important;
    }
}

@each $label, $direction in $tab-direction-name {
    .#{$fixing-label}#{$label} {
        #{$direction}: 0 !important;
    }
}

.fx {
    left: 50%;
    transform: translateX(-50%);
}

.fy {
    top: 50%;
    transform: translateY(-50%);
}

.fx.fy {
    transform: translate(-50%, -50%);
}
